P  {
	font-family : Verdana, Arial, Helvetica;
	font-size : x-small;
	font-weight : normal;
	text-align : justify;
}

LI  {
	font-family : Verdana, Arial, Helvetica;
	font-size : x-small;
	font-weight : normal;
	text-align : justify;
}

H1  {
	font-size : x-large;
	font-family : Arial, Verdana, Helvetica;
	font-weight : normal;
	color : Navy;
	text-align : center;
}

H2  {
	font-size : large;
	font-family : Arial, Verdana, Helvetica;
	text-align : center;
	color : Black;
	font-weight : normal;
}

H3  {}

A  {
	font-size : x-small;
	font-family : Verdana, Arial, Helvetica;
	font-weight : bold;
	color : #ffcc66;
	text-decoration : none;
}

A:Visited  {
	font-family : Verdana, Arial, Helvetica;
	font-size : x-small;
	font-weight : bold;
	color : #ffcc66;
	text-decoration : none;
}

A:Active  {
	font-family : Verdana, Arial, Helvetica;
	font-size : x-small;
	font-weight : bold;
	color : Fuchsia;
	text-decoration : none;
}

A:Hover  {
	font-size : x-small;
	font-family : Verdana, Arial, Helvetica;
	font-weight : bold;
	color : Red;
	text-decoration : underline;
}

BODY  {}

